Last Comment Bug 475774 - Update AMO on Jan 29
: Update AMO on Jan 29
Status: VERIFIED FIXED
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- normal (vote)
: ---
Assigned To: Aravind Gottipati [:aravind]
: matthew zeier [:mrz]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 10:29 PST by Wil Clouser [:clouserw]
Modified: 2013-10-09 10:29 PDT (History)
5 users (show)
aravind: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Wil Clouser [:clouserw] 2009-01-28 10:29:04 PST
Please `svn up` addons.mozilla.org in the evening of Jan 29.  This is the 5.0.1 release and shouldn't require any downtime or database changes.

This bug is serving as advanced notice - webdev still needs to tag the proper release.  Please talk to clouserw before updating to make sure this has happened.
Comment 1 Stephen Donner [:stephend] 2009-01-29 13:43:17 PST
r=stephend from the QA side.
Comment 2 Wil Clouser [:clouserw] 2009-01-29 14:52:15 PST
This is tagged at r21860 and ready for `svn up` anytime.  Thanks.
Comment 3 Wil Clouser [:clouserw] 2009-01-29 14:54:35 PST
Actually, it's r21864 and still ready to go anytime.  thanks.
Comment 4 Aravind Gottipati [:aravind] 2009-01-29 19:36:06 PST
A bunch of files were updated.. but here is the bottom of the list.

U    site/app/views/editors/review.thtml
U    site/app/views/editors/queue.thtml
U    site/app/views/compatibility/developers.thtml
U    site/app/views/compatibility/report.thtml
U    site/app/views/compatibility/users.thtml
U    site/app/views/compatibility/dashboard.thtml
D    site/app/views/elements/compatibility
U    site/app/views/elements/search.thtml
U    site/app/views/elements/categories.thtml
Updated external to revision 21863.


Fetching external item into 'bin'
U    bin/maintenance.php
Updated external to revision 21863.


Fetching external item into 'site/vendors/product-details'
U    site/vendors/product-details/localeDetails.class.php
U    site/vendors/product-details/productDetails.class.php
U    site/vendors/product-details/history/thunderbirdHistory.class.php
U    site/vendors/product-details/firefoxDetails.class.php
U    site/vendors/product-details/thunderbirdDetails.class.php
Updated external to revision 21863.

Updated to revision 21871.
[root@mradm02 addons.mozilla.org-remora]# 

You should see your code live in about 20 minutes.
Comment 5 Stephen Donner [:stephend] 2009-01-29 20:12:37 PST
Verified FIXED; I tested a couple fixed bugs on production, such as bug 472164.

Note You need to log in before you can comment on or make changes to this bug.